# Bronze

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Intermediate Product |
| Purchase Price | 24 Denarii |
| Selling Price | 9 Denarii |
| Available From | Smiths |

## Production

**Produced By:**
- Bronze Smelter (Albion)

## Usage

**Required By:**
- Shield Maker (Albion)

## Notes

Bronze is an alloy produced by smelting copper and tin ore together. It is used in shield production.
